using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("华航后勤管理系统 (ASP.NET 2.0)")]
[assembly: AssemblyDescription("程序设计：李赫涛 宣秀彬")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("北华航天工业学院")]
[assembly: AssemblyProduct("华航后勤管理系统")]
[assembly: AssemblyCopyright("Copyright (C) 2008-2009 B06521 B06522 All rights reserved.")]
[assembly: AssemblyTrademark("版权所有：网络工程第一届")]
[assembly: AssemblyCulture("")]

[assembly: ComVisible(false)]

[assembly: Guid("AA791189-54C1-4060-A90C-30A6D78311C4")]

[assembly: AssemblyVersion("1.0")]
[assembly: AssemblyFileVersion("1.0")]